/* IE Specific Stylesheet */

.navbar-toggle {
	display: none!important;
}

.ie_hide {
	display: none!important;
}

.ie_full_width {
	width: 100% !important;
}

.ie_container_bg {
	background: #444!important;
}

.navbar .DRV-nav li {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    padding: 0;
    list-style: none;
}   



.ie_fix_right {
	float: right!important;
}